Subject: [MMUSIC] SDP b= clarification

From: Tom Marshall <[email-masked]>
Date: Thu, 28 Aug 2003 12:38:00 -0700

In RFC3556, the example SDP shows multiple b=lines in the media sections. 
In RFC2327 (and the updated draft sdp-new-13), the b= line is specified
without any corresponding note that the line may be repeated.  I've always
assumed this meant exactly one instance was allowed.  If that is the case,
the example SDP in 3556 is noncompliant.  Since multiple b= lines are
presumedly desirable, I think the sdp-new draft should be updated to reflect
this.

-- 
Majority, n.:
        That quality that distinguishes a crime from a law.